﻿body { width: 900px; margin: 0px auto; font-family: Georgia, Sans-Serif; 
    font-size: 16px; line-height: 1.5em; text-align: center; text-align: left; 
    color: #444455; background-color: #ccc; color: #666677;  }

h1 { font-size: 18px;  }
h2 { font-size: 16px; }

#wrapper { margin-top: 20px; width: 900px; background-color:#fff; }
#wrapper_inner { background-color:#fff; }
#header { margin: 20px; height: 40px; color:#555; background-color:#fff;  }
#menu { background-image:url(images/menu_background.jpg); height: 30px; width:900px; }
#content { vertical-align: top; background-color: white; margin:20px; padding: 16px; min-height: 530px; text-align: left; }

.rounded_corners {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    behavior: url(/css/border-radius.htc);
    border-radius: 20px;
}

z#logos { text-align: center; background-color:#fff; width:100%; height:50px; background-color:#aaa; }
#footer { padding-bottom:10px; clear:both;  }
#copyright { margin: 0px auto; width: 900px; color: #999; font-family: Arial, Sans-Serif; font-size: 11px; padding: 2px; text-align: left; }
#copyright a {  color: #999; }
.sms { background-image:url(images/menu_background.jpg); font-family:Arial; font-size:14px; color:#aaa; }
.smis { padding:2px 12px; }
.shs { color:#fff; }
.sss { }
.smis a { color:#eee; font-size:14px; }
.shs a { color:#fff; }

a { color: dodgerblue; }